gchar * voicepath(gchar *string);
gboolean setButtonsTrue();
gboolean setButtonsFalse();
gchar * pathToPlay();
void on_buttonRecord_clicked(GtkWidget *widget, gpointer user_data);
void on_buttonExample_clicked(GtkWidget *widget, gpointer user_data);
void on_buttonPlay_clicked(GtkWidget *widget, gpointer user_data);
gboolean prev(GtkWidget *previous);
gboolean next(GtkWidget *next);
void updateWidgets();
void on_Save(GtkWidget *chooser, gpointer user_data);
void on_dialogAdd_close(GtkWidget *button, gpointer user_data);
void on_menuitemVoice_activate(GtkWidget *widget, gpointer user_data);
void paint (GtkWidget *widget, GdkEventExpose *eev, gpointer data);
void on_menuitemShuffle_activate(GtkWidget *menuitem, gpointer data);
